# Dummy class

(Shortest import: `from brian2.devices.device import Dummy)`

class brian2.devices.device.Dummy

  Bases: `object`

  Dummy object

  Methods

  `__call__`(*args, **kwds) | Call self as a function.

  Details

  __call__(*args, **kwds)

    Call self as a function.

## Tutorials and examples using this

- Example advanced/exprel_function

- Example frompapers/Stimberg_et_al_2018/example_2_gchi_astrocyte

- Example frompapers/Wang_2002